@charset "iso-8859-1";


/* --------------------------------------------------------------------------------
   Import(Don't edit) 
-------------------------------------------------------------------------------- */

@import url("reset_i.css");
@import url("utility_i.css");


/* --------------------------------------------------------------------------------
   General Style
-------------------------------------------------------------------------------- */

html {
	-webkit-text-size-adjust: none;
}

body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4;
	color: #2f2f2f;
	background: #ffffff;
}

a:link,
a:visited {
	color:#006699;
}
.link-u-line a:link,
.link-u-line a:visited {
	text-decoration:underline;
}

sup {
	font-size: 70%;
	line-height:1.4;
	vertical-align:text-top;
}


/* main
-------------------------------------------------------------------------------- */

#main {
	background: #ffffff;
}


/* Header
-------------------------------------------------------------------------------- */

#header {
	height: 40px;
	padding: 5px 0;
	text-align: center;
}

/* Contents
-------------------------------------------------------------------------------- */

#contents {
	width: 320px;
	margin: 0 auto;
	text-align: left;
	background: white;
}
#contents .contents-inner {
	padding: 15px;
}
.summary #contents, .sbmuser #contents, .process #contents, .attention #contents, .faq #contents {
	width: 100%;
}
.summary  #contents .contents-inner, .sbmuser  #contents .contents-inner, .process  #contents .contents-inner, .attention  #contents .contents-inner, .faq  #contents .contents-inner {
	padding: 15px 0;
}

/* Headings
-------------------------------------------------------------------------------- */

.hd_lv01 {
    position: relative;
    padding: 8px 30px 8px 20px;
	background: #c3c8cc url(../img_i/bg_hd_lv01.gif) left top repeat-x;
    border-top: 1px solid #999999;
}
.hd_lv01 h1 {
    font-size: 18px;
    font-weight: bold;
	text-align: center;
}
.hd_lv02 {
    padding: 5px 10px;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, .8);
	background: #11314f url(../img_i/bg_hd_lv02.gif) left top repeat-x;
    border-top: 1px solid #89a4bd;
    border-bottom: 1px solid #11314f;
}
* + .hd_lv02 {
    margin-top: 30px;
}
.hd_lv03{
    padding: 5px 15px;
	background: #d3dadf;
}
.hd_lv03 h3{
    font-size: 13px;
    font-weight: bold;
}
* + .hd_lv03{
    margin-top: 20px;
}

/* Block
-------------------------------------------------------------------------------- */

/* -- Section --*/

.sec {
    padding: 0 15px;
}
.sec:not(:first-child) {
    margin-top: 15px;
}

/* strong
-------------------------------------------------------------------------------- */
.strong{
	display:block;
	font-size:20px;
	font-weight:bold;
	line-height:1.1;
}

/* Link
-------------------------------------------------------------------------------- */

/* -- bgcl-lb -- */
#contents ul.bgcl-lb {
    padding: 7px 5px 7px 18px;
    background: #e2f1ff;
}

/* Button
-------------------------------------------------------------------------------- */
a.btn_silver{
	display:block;
	margin: 0 15px;
    padding: 12px;
	background: #5f6468 url(../img_i/bg_btn_silver.gif) left top repeat-x;
	border-top: 1px solid #c1c5c7;
	border-bottom: 1px solid #505458;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align: center;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
	text-decoration: none;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, .8);
}

a.btn_silver:visited{
    color: #ffffff;
}


/* Footer
-------------------------------------------------------------------------------- */

.mini-footer{
	margin-top: 20px;
	border-top: 1px solid #999999;
}

#footer {
	margin: 0;
	padding: 15px 0 18px;
	text-align: center;
}

#footer ul li.copyright {
	font-size: 11px;
}



/* Clear
-------------------------------------------------------------------------------- */

#header:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.clearfix:after {
	content        : ".";
	height         : 0px;
	clear          : both;
	visibility     : hidden;
	display        : block;
}
.clearfix {
	zoom:100%;
}

.sec:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
}